<?xml version="1.0"?>
<page layout="1column" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <referenceContainer name="content">
            <block class="IdeaInYou\FirstModule\Block\Hello" name="first.block" template="IdeaInYou_FirstModule::hello.phtml" />
        </referenceContainer>
    </body>
</page>
